/******************************************************************************/
/* Defra Whole Farm Approach                                                  */
/*                                                                            */
/* Skiplink styles                                                           */
/******************************************************************************/

/******************************************************************************/
/* General skiplink styles                                                   */
/******************************************************************************/

#wfaSkip
{
    width: 15%;
    position: absolute;
    left:0;
    top:0;
}

#wfaSkip ul {
    padding: 0 0 0 1px;
}

#wfaSkip ul li
{
    list-style-type:none;
    list-style-position:outside;
    line-height:0.05em;
}

#wfaSkip ul li a
{

    line-height:1em;

}

#wfaSkip a {
    text-decoration: none;
}

#wfaSkip a:focus,
#wfaSkip a:active
{
    margin-left: 0;
    z-index: 1000;
    left: 0;
    top: 0;
    background-color: #FFFFD2;
    font-weight: bold;
    text-decoration: none;
    background-image: none !important;
    display: block;
    color: #000000;
}

#wfaSkip a:hover {
    text-decoration: underline;
}

/******************************************************************************/
/* Default (non-JS) skiplink styles                                           */
/******************************************************************************/

#wfaSkip a
{
    margin-left:-9999em;
}

#wfaSkip a:focus,
#wfaSkip a:active
{
    position: absolute;
    padding: 3px 3px;
}

/******************************************************************************/
/* Javascript skiplink styles.                                                */
/******************************************************************************/

#wfaSkip ul.hasJS
{
    width: 100%;
    margin-left: 0;
    list-style-type: none;
    list-style-position: outside;
    position: absolute;
    z-index: 1001;
    background-color: #FFFFD2
}

#wfaSkip ul.hasJS li
{
    margin-left:0;
}

#wfaSkip ul.hasJS a
{
    margin-left: 0;
    display: block;
    color: #00f;
}

#wfaSkip ul.hasJS a:focus,
#wfaSkip ul.hasJS a:active
{
    position: relative;
    padding: 0;
    color: #000;
}

#wfaSkip ul.hasJS a:hover {
    text-decoration: underline;
}
